### Virtual Method

# Pango.Font.get_coverage

#### Declaration [src]

    PangoCoverage*
    get_coverage (
      PangoFont* font,
      PangoLanguage* language
    )

#### Description [src]

Computes the coverage map for a given font and language tag.

#### Parameters

`language` | `PangoLanguage`
| the language tag
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoCoverage`
a newly-allocated `PangoCoverage` object.
Ownership of the data is transferred to the caller